/* RESET */
/* ----------------------------------------- */

/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal }
q:before, q:after { content:''}

/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight: bold }
em { font-style: italic }
a img { border:none } /* Gets rid of IE's blue borders */

/* This helps to identify headings at the initial build stage, so I thought it'd be useful to have it */
h1, h2, h3, h5, h5, h6 { font-weight:bold } 

br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */

.hide	{ display: none !important; }

area {
	cursor: pointer;
	display:block;
}

/* start of layout and structure */

body	{
	background: #04a1f2 url(../images/body-bg.gif) repeat-x top left;
	font-size: 62.5%;
	font-family: Verdana, Helvetica, Sans-Serif;
	color: #2c2c2c;
}

/* Typography Stuff */

#login	{
	font-size: 1.1em;
	color: #fff;
}

#header	{
	font-size: 1em;
	color: #818285;
}

#pagebody	{
	font-size: 1.05em;
	color: #2b2c2b;
}

div.frontpage
{
        font-size: 1.0em !important;
}

/* End Typography */

#wrapper, #pagefull	{
	width: 920px;
	margin: 8px auto 0 auto;
}

#login	{
	background: #fff url(../images/login-bg.gif) no-repeat top left;
	height: 60px;
	color: #fff;
	padding-left: 593px;
}

#header	{
	background-color: #fff;
        padding-top: 23px;
	height: 70px;
	background: #ffffff url(../images/header-corner.gif) no-repeat bottom right;
}

#header h1 {
	background: url(../images/aa-logo.png) no-repeat top left;
        position: relative;
        top: -21px;
	width:265px;
	height: 66px;
	float: left;
	margin-left: 27px;
}

#header h1 a	{
	display: block;
	width:249px;
	height: 66px;
	text-indent: -9999px;
}

#header h1 a:focus	{
	outline: none;
}

#login div.message	{
	float: left;
	padding-top: 9px;
	margin-right: 3px;
	font-size: 1.2em;
	height: 22px;
}

#login div.logged-in-message	{
	font-size: 1.3em;
	text-align: right;
	float: right;
	margin-right: 10px;
}

#login div.logged-in-message a	{
	color: #fff;
	text-decoration: none;
}

#login div.logged-in-message a:hover	{
	text-decoration: underline;
}

#login div.logged-in-message span.blue	{
	color: #00abeb;
}

#loginform input	{
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	width: 88px;
	color: #888;
}

#loginform p	{
        margin-top: 3px;
        margin-left: 10px;
        margin-right: 4px;
	float: left;
        width: 125px;
}

#loginform input#accept_cookies_loginheader
{
	width: 20px;
        margin-top: 0px;
        margin-left: 0px;
        float: none;
}

#login-submit	{
	float: left;
}

#login-submit a	{
	display: block;
	width: 52px;
	padding-left: 10px;
	height: 19px;
	padding-top: 2px;
	background: url(../images/header-buttons.gif) no-repeat top left;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-left: 8px;
	font-size: 1.1em;
}

#login-submit a.login_disabled {
        text-decoration: line-through;
}

#login-submit-loginpage.login_disabled {
        text-decoration: line-through;
}

div#accept_cookies_message_loginheader
{
        width: 125px;
        height: 25px;
        padding-top: 7px;
        padding-bottom: 0px;
        padding-left: 3px;
        padding-right: 3px;
        margin-left: 3px;
        margin-right: 3px;
        float: left;
}

div#accept_cookies_message_loginheader.highlight
{
        background-color: red;
}

div#accept_cookies_message_loginheader.highlight a:visited
{
        color: white !important;
}

div#accept_cookies_message_loginheader.highlight a:link
{
        color: white !important;
}

div#accept_cookies_message_loginheader a:link
{
        color: white !important;
}

div#accept_cookies_message_loginheader a:visited
{
        color: white !important;
}

div#accept_cookies_message_loginpage
{
        width: 300px;
        margin-top: 5px;
        margin-bottom: 5px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 5px;
        padding-right: 5px;
}

div#accept_cookies_message_loginpage p
{
        margin-bottom: 0px;
        padding-bottom: 0px;
}

div#accept_cookies_message_loginpage.highlight
{
        background-color: red;
}

#login-submit a:hover	{
	color: #818285;
}

#login-links	{
	color: #888;
	text-align: right;
	margin-right: 10px;
	height: 27px;
}

#login-links a	{
	color: #888;
	text-decoration: none;
	display: inline-block;
	margin-left: 4px;
	padding-right: 4px;
	margin-top: 10px;
}

#login-links a:hover	{
	text-decoration: underline;
}


/* controls nav lists at top and footer of page */

.horiz-nav	{
	float:left;
	width: 520px;
}

.horiz-nav li	{
	display: inline-block;
	float: left;
}

.horiz-nav li a	{
	display: inline-block;
	float: left;
	padding-right: 6px;
	margin-left: 6px;
	text-decoration: none;
}

.horiz-nav li a:hover	{
	text-decoration: underline;
}

.horiz-nav li:last-child a	{
	border-right: none !important;
}

#top-nav	{
	margin: 30px 0 0 10px;
}

#top-nav li a	{
	color: #888;
	border-right: 1px solid #888;
}

#footer-links	{
	background-color: #aae7fd;
}

#footer-nav	{
	margin: 0;
}

#footer-nav li a	{
	color: #fff;
	border-right: 1px solid #fff;
}

div#footer .right
{
	float: right;
}

#search-box	{
	float:right;
	margin-top:-16px;
	width:230px;
}

#q	{
	width: 140px;
	float: left;
	height: 18px;
}

#submit	{
	float: left;
	margin-left: 3px;
	margin-top: -3px;
}

#pagebody	{
	background: #aae7fd url(../images/page-content-bg.gif) repeat-x top left;
	padding: 0 10px 8px 10px;
}

#left-col	{
	width: 294px;
	margin-right: 12px;
	padding-top: 22px;
	float: left;
}

#intro ol	{
	height: 21px;
	margin-bottom: 15px;
}

#intro ol#discoverexplore
{
	margin-bottom: 8px;
}

#intro ol li	{
	display: inline-block;
	float: left;
}

#intro ol li a	{
	display: inline-block;
	float: left;
	height: 20px;
	padding-top: 1px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 1.2em;
}

#intro ol li a:hover	{
	text-decoration: none;
}

#intro ol li#discover a	{
	background: url(../images/award-bg-discover.gif) no-repeat top left;
	padding-left: 10px;
	width: 77px;
}

#intro ol li#discover a:hover	{
	color: #7D4121;
}

#intro ol li#explore a	{
	background: url(../images/award-bg-explore.gif) no-repeat top left;
	padding-left: 20px;
	width: 72px;
}

#intro ol li#explore a:hover	{
	color: #1A544B;
}

#intro ol li#bronze a	{
	background: url(../images/award-bg-bronze.gif) no-repeat top left;
	padding-left: 10px;
	width: 77px;
}

#intro ol li#bronze a:hover	{
	color: #4d1f48;
}

#intro ol li#silver a	{
	background: url(../images/award-bg-silver.gif) no-repeat top left;
	padding-left: 20px;
	width: 62px;
}

#intro ol li#silver a:hover	{
	color: #83091a;
}

#intro ol li#gold a	{
	background: url(../images/award-bg-gold.gif) no-repeat top left;
	padding-left: 20px;
	width: 66px;
}
#intro ol li#gold a:hover	{
	color: #396f18;
}

#main-col	{
	width:594px;
	float: left;
}

#carousel	{
	margin-bottom: 12px;
	border-bottom: 5px solid #fff;
	background-color: #fff;
	height: 288px;
}

ul.carousel-images {
}

ul.carousel-images li	{
	display: inline-block;
	float: left;
	height: 258px;
}

ul.carousel-images li a	{
	display: none;
}

ul.carousel-images li.active-img a	{
	display: block;
	float: left;
}

 
ul.carousel-tabs	{
	background-color: #fff;
	padding-left: 5px;
}

ul.carousel-tabs li	{
	display: inline-block;
	float: left;
	height: 30px;
}

ul.carousel-tabs li a	{
	display: inline-block;
	float: left;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	width: 131.75px;
	height: 17px;
	padding: 5px 6px 5px 6px;
	border-top: 3px solid #fff;
	border-bottom: none !important;
	margin-right: 3px;
	text-align: center;
}

ul.carousel-tabs li:last-child a	{
	margin-right: 0 !important;
}

ul.carousel-tabs li a:hover	{
}

ul.carousel-tabs li#tab-8 a	{
	background-color: #9a5e94;
}
ul.carousel-tabs li#tab-9 a	{
	background-color: #d9001e;
}
ul.carousel-tabs li#tab-10 a	{
	background-color: #66b238;
}
ul.carousel-tabs li#tab-11 a	{
	background-color: #00aeef;
}

ul.carousel-tabs li#tab-8 a	{
}
ul.carousel-tabs li#tab-9 a	{
}
ul.carousel-tabs li#tab-10 a	{
}
ul.carousel-tabs li#tab-11 a	{
}

ul.carousel-tabs li#tab-8 a:hover	{
	color: #4d1f48;
}
ul.carousel-tabs li#tab-9 a:hover	{
	color: #83091a;
}
ul.carousel-tabs li#tab-10 a:hover	{
	color: #396f18;
}
ul.carousel-tabs li#tab-11 a:hover	{
	color: #1b5480;
}

ul.carousel-tabs li#tab-8.active a	{
	border-top: 3px solid #9a5e94 !important;
	color: #fff;
}
ul.carousel-tabs li#tab-9.active a	{
	border-top: 3px solid #d9001e !important;
	color: #fff;
}
ul.carousel-tabs li#tab-10.active a	{
	border-top: 3px solid #66b238 !important;
	color: #fff;
}
ul.carousel-tabs li#tab-11.active a	{
	border-top: 3px solid #00aeef !important;
	color: #fff;
}

#main-col div.block	{
	float: left;
}

#news	{
	width: 376px;
	margin-right: 8px;
        height: 150px;
}

#newslist
{
        margin-top: 10px;
        margin-left: 5px;
        float: left;
        width: 250px;
}

a.left-img	{
	display: block;
	float: left;
}

#run-award, #award-support	{
	width: 179px;
	margin-right: 8px;
	min-height: 260px;
}

#run-award
{
	height: 322px;
}

#award-support
{
	height: 322px;
}

#run-award img, #award-support img, #moderationcertification img	{
	margin-bottom: 2px;
}

#intro
{
        height: 433px;
}

#get-involved
{
        height: 322px;
}

#moderationcertification	{
	width: 190px;
        height: 149px;
}

#opportunities	{
	width: 190px;
        height: 143px;
}

#my-award	{
	width: 190px;		
}

#opportunities-content	{
	width: 159px;		
}

#my-award	{
	/* override the normal block width and padding */
	width: 180px;
	border: 5px solid #fff;
	background: #000 url(../images/logged-out-bg.gif) no-repeat top left;
	min-height: 115px;
	padding-top: 25px;
	color: #fff;
}

#my-award.logged-in	{
	background: #000 url(../images/logged-in-bg.gif) no-repeat top left;
}

#my-award p	{
	font-weight: bold;
}

p.login-message	{
	display: block;
	font-size: 1.1em;
	padding: 30px 20px 10px 20px;
}

#my-award ul li a	{
	color: #fff;
}

#my-award ul li a:hover	{
	color: #00adef;
}


ul#footer-logos	{
	height: 58px;
}

ul#footer-logos	li {
	display: inline-block;
	float: left;
}

li#arts-award-logo-ace-li
{
	padding-top: 5px;
}

ul#footer-logos	li a{
	display: inline-block;
	height: 58px;
	float: left;
}

ul#footer-logos	li#arts-award-logo-li{
	margin-left: 35px;
        margin-right: 54px;
        padding-top: 3px;
}

ul#footer-logos	li a#trinity{
	margin-right: 343px;
}

ul#footer-logos	li a.social-media{
	margin-right: 10px;
}

ul#footer-logos	li a#arts-award-logo-ace{
	margin-left: 10px;
}

#footer	{
	width: 900px;
	height: 160px;
	padding: 15px 35px 0 35px;
	margin: 0 auto;
	text-align: left;
	color: #fff;
	background: url(../images/footer-bg.png) no-repeat top left;
}

div.heading h2 a:hover, div.heading h3 a:hover	{
	background-color: #222 !important;
}

/* Utility Classes */


/* Stripey Heading Divs */

div.heading	{
	background-color: #9a5e94;
	height: 30px;
	width: 100%;
	overflow: hidden !important;
	margin-bottom: 5px;
}

div.heading h2, div.heading h3	{
	display: inline-block;
	background: url(../images/stripe-bg.png);
	height: 30px;
	font-size: 1.2em;
}

div.heading h2 a, div.heading h3 a	{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	height: 20px;
	padding: 6px 0 4px 5px;
	background-attachment:fixed;
	background: url(../images/75px_triangles.gif) no-repeat 0 0;
	background-position: 100% 0;
}

div.heading h2 a span, div.heading h3 a span	{
	display: inline-block;
	width: 75px;
}

div.heading a:hover	{
	text-decoration: none !important;
}

/* additional rules for specific stripey headings and blocks on homepage */

#left-col div.heading h3	{
        font-size: 1.3em;
}

#left-col div.heading h3 a	{
        padding: 5px 12px 5px 12px;
        min-width: 270px;
}

#news div.heading h3 a	{
        width: 210px;
}

#run-award div.heading h3 a,	#award-support div.heading h3 a	{
        font-size: 0.9em;
        width: 210px;
        padding: 7px 0 3px 5px;
}

#run-award ul,	#award-support ul, #opportunities ul, #moderationcertification ul {
        margin-left: 20px !important
}

/* Block level divs on homepage (and elsewhere?) */

div.block	{
	background-color: #fff;
	padding: 5px;
	margin-bottom: 12px;
}

div.block-inner	{
	padding: 10px 10px 0 10px;
}

.block ul	{
	margin-left: 15px;
	margin-bottom: 10px;
}

#pagercol ul	{
	margin-left: 20px !important;
}

.block ul li	{
	list-style: square;
	padding-bottom: 2px;
}

.block ul li a	{
	color: #2c2c2c;
	text-decoration: none;
}

.block ul li a:hover	{
	text-decoration: underline;
}

.block p	{
	margin-bottom: 10px;
}
/* Short and Long buttons */

a.button	{
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin: 5px 0;
	font-size: 1em;
	overflow: hidden;
	clear: both;
}

a.button:hover	{
	text-decoration: none;
}

a.button_box	{
	text-decoration: none;
}

a.button_box span	{
	display: block;
	clear: both;
	padding: 12px 5px 5px 5px;
	line-height: 20px;
	margin-right: 25px;
	font-size: 110%;
	text-align: center;
	color: white;
	background-color: #0099ff;
	width: 97px;
	height: 28px;
	border: 0px solid black;
	border-radius: 5px;
}

div#contact_button_row
{
	padding-left: 320px;
}

a.button.short	{
	background: url(../images/buttons-narrow.gif) no-repeat top left;
	width: 93px;
	height: 18px;
	padding: 4px 6px 2px 6px;
}

a.button.long	{
	background: url(../images/buttons-wide.gif) no-repeat top left;
	width: 152px;
	height: 17px;
	padding: 3px 6px 1px 6px;
}

a.button.artsawardblog
{
	width: 94px;
	background: url(../images/buttons-artsawardblog.gif) no-repeat top left;
}

a.button.adviserhub
{
	width: 94px;
	background: url(../images/buttons-adviserhub.gif) no-repeat top left;
}

/* Colour specific rules for non-block heading divs */

.heading-purple	{ background-color: #9a5e94 !important; }
.heading-purple a	{ background-position: 100% 0 !important; }

.heading-red	{ background-color: #d9001d !important; }
.heading-red a	{ background-position: 100% -75px !important; }

.heading-green	{ background-color: #66b238 !important; }
.heading-green a	{ background-position: 100% -150px !important; }

.heading-blue	{ background-color: #00adef !important; }
.heading-blue a	{ background-position: 100% -225px !important; }

.heading-pink	{ background-color: #ec1d85 !important; }
.heading-pink a	{ background-position: 100% -300px !important; }

.heading-orange	{ background-color: #e96419 !important; }
.heading-orange a	{ background-position: 100% -375px !important; }


/* Colour specific rules for block divs */

.block.blue .heading	{
	background-color: #00adef;
}
.block.blue .heading h3 a	{
	background-position: 100% -225px
}
.block.blue .heading h3 a:hover, .block.blue .heading h2 a:hover, .block.blue ul li, .block.blue ul li a:hover	{
	color: #00adef;
}
.block.blue a.button:hover	{
	color: #1b5480;
}
.block.blue .button.short	{
	background-position: 0 -48px;
}
.block.blue .button.long	{
	background-position: 0 -42px;
}

/*---*/

.block.pink .heading	{
	background-color: #ec1d85;
}
.block.pink .heading h3 a	{
	background-position: 100% -300px
}
.block.pink .heading h3 a:hover, .block.pink .heading h2 a:hover, .block.pink ul li, .block.pink ul li a:hover	{
	color: #ec1d85;
}
.block.pink a.button:hover	{
	color: #8d295b;
}
.block.pink .button.short	{
	background-position: 0 0;
}
.block.pink .button.long	{
	background-position: 0 0;
}

/*---*/

.block.orange .heading	{
	background-color: #e96419;
}

.block.orange .heading h3 {
	width: 100%;
}

.block.orange .heading h3 a	{
	background-position: 166px -375px;
        width: 100%;
}
.block.orange .heading h3 a:hover, .block.orange .heading h2 a:hover, .block.orange ul li, .block.orange ul li a:hover	{
	color: #e96419;
}
.block.orange a.button:hover	{
	color: #b03d0b;
}
.block.orange .button.short	{
	background-position: 0 -24px;
}
.block.orange .button.long	{
	background-position: 0 -21px;
}

/*---*/

.block.orange2 .heading	{
	background-color: #e96419;
}

.block.orange2 .heading h3 {
	width: 270px;
}

.block.orange2 .heading h3 a	{
	background-position: 209px -375px;
        width: 270px;
}
.block.orange2 .heading h3 a:hover, .block.orange2 .heading h2 a:hover, .block.orange2 ul li, .block.orange2 ul li a:hover	{
	color: #e96419;
}
.block.orange2 a.button:hover	{
	color: #b03d0b;
}
.block.orange2 .button.short	{
	background-position: 0 -24px;
}
.block.orange2 .button.long	{
	background-position: 0 -21px;
}

/*---*/

p#centrelocator_message
{
        padding-top: 12px;
        padding-bottom: 8px;
}

div#registercentre td
{
        padding-top: 4px;
}

/*---*/

form#enroll_form span.notice
{
        color: red;
}

form#enroll_form table td
{
        padding-bottom: 10px;
}

form#enroll_form table span.label
{
        font-weight: bold;
}

form#enroll_form table input, select, textarea
{
        margin-top: 5px;
}

form#enroll_form table input[type=checkbox]
{
        margin-top: 0px;
}

/* Timeline */

div.tl-slidenav-previous
{
	top: 255px !important;
}

div.tl-slidenav-next
{
	top: 255px !important;
}

/* HubSpot Sign Up Form */

form[data-form-id="4761deeb-e8ac-4a18-960d-7cf0dd8bd54e"] p
{

}

form[data-form-id="4761deeb-e8ac-4a18-960d-7cf0dd8bd54e"] ul
{
	padding-left: 0;
}

form[data-form-id="4761deeb-e8ac-4a18-960d-7cf0dd8bd54e"] ul li
{
	list-style: none;
	padding-top: 5px;
}

form[data-form-id="4761deeb-e8ac-4a18-960d-7cf0dd8bd54e"] ul li span
{
	padding-left: 8px;
}

form[data-form-id="4761deeb-e8ac-4a18-960d-7cf0dd8bd54e"] fieldset
{
	padding-top: 12px;
}

form[data-form-id="4761deeb-e8ac-4a18-960d-7cf0dd8bd54e"] fieldset label
{
	display: block;
	margin-bottom: 5px;
}

form[data-form-id="4761deeb-e8ac-4a18-960d-7cf0dd8bd54e"] div.hs_submit
{
	padding-top: 20px;
}

form[data-form-id="4761deeb-e8ac-4a18-960d-7cf0dd8bd54e"] input[type="submit"]
{
	padding: 5px;
}

form[data-form-id="4761deeb-e8ac-4a18-960d-7cf0dd8bd54e"] div.legal-consent-container
{
	margin-top: 25px;
	font-size: 85%;
}

form[data-form-id="4761deeb-e8ac-4a18-960d-7cf0dd8bd54e"] div.legal-consent-container div.hs-richtext
{
	padding-bottom: 10px;
}

form[data-form-id="4761deeb-e8ac-4a18-960d-7cf0dd8bd54e"] ul.hs-error-msgs li label
{
	color: #f2545b;
}